{
    "version" : "1",
    "prompt" : "template",
    "title" : "美融融平台服务协议及隐私政策",
    "message" : "您注册为美融融用户的过程中，需要完成我们的注册流程并且以点击的形式在线签署以下协议， 请您务必仔细阅读、充分理解协议中的条款内容后点击同意: <a href=\"https://www.mrrweb.com.cn/junit/system/sjappzcxy\">《美融融商家服务协议》</a>和<a href=\"https://www.mrrweb.com.cn/junit/system/sjappyszc\">《隐私政策》</a>",
    "buttonAccept" : "同意",
    "buttonRefuse" : "不同意",
    "hrefLoader" : "system",
    "backToExit" : "false",
    "disagreeMode" : {
        "support" : false,
        "loadNativePlugins" : false,
        "visitorEntry" : false,
        "showAlways" : false
    },
    "styles" : {
        "backgroundColor" : "#ffffff",
        "borderRadius" : "5px",
        "title" : {
            "color" : "#000000"
        },
        "buttonAccept" : {
            "color" : "#f00"
        },
        "buttonRefuse" : {
            "color" : "#000"
        },
        "buttonVisitor" : {
            "color" : "#00ffff"
        }
    }
}
